# Resource object code (Python 3)
# Created by: object code
# Created by: The Resource Compiler for Qt version 5.15.2
# WARNING! All changes made in this file will be lost!

from PyQt6 import QtCore

qt_resource_data = b"\
\x00\x00\x019\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x0c\x00\x00\x00\x08\x08\x06\x00\x00\x00\xcd\xe4\x1e\xf1\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00\x09pHYs\x00\x00\x01!\x00\x00\x01!\
\x01\x0d\xbf\xb4W\x00\x00\x00\x18tEXtSof\
tware\x00paint.net \
4.0.9l3~N\x00\x00\x00\xb7IDA\
T(Se\xceI\x0a\xc2@\x10\x85\xe1\xde\xe9\x1d\x04\
\xf1 \xae\x04o#q\xd9\x92\xf1\x02\x82k\x17q\xe5\
FAL\x14\x07\x1cq\xc2\xe9P\xed_\x92H\x12\x17\
\x1fTW\xbd\xean\xe5y^\xdfu\xdd7^x\xe2\
A\xef\xee8\xce\x8d\xfa\x8a\x0b\xce8\xa1\xa3\xb4\xd6e\
\x8a!\x8a\xc3#\x0e\xd8c\x87P\xb2\xca\x18#\xaf\xd4\
h\xac2\xc3-6X'\xa2 \x08\xaa\x92\xfd.\x08\
\x9a\xcdd(\x8bK.Y\xf0\xad9\xf5\xcc\xf7\xfdF\
\x9a\xfb-\x08Bm\x021\x22L1\xa1\xd7\xcafr\
\x0b\x96e\x95\x08\xf4\x08\x8e1BWz\xd9LnA\
\xd8\xb6]!8@(uq\x9e;\xa4\xf8{]\xfc\
\xcf\x8c\xfa\x00*\xb1\xe5C\xb0\x22$\xeb\x00\x00\x00\x00\
IEND\xaeB`\x82\
\x00\x00\x03e\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x1a\x08\x06\x00\x00\x00\xad\xbf\x9c\xf3\
\x00\x00\x01\x85iCCPICC prof\
ile\x00\x00(\x91}\x91=H\xc3@\x18\x86\xdf\
\xa6J\xa5V\x1c\x8c \xe2\x90\xa1:\xd9EE\x1cK\
\x15\x8b`\xa1\xb4\x15Zu0\xb9\xf4\x0f\x9a4$)\
.\x8e\x82k\xc1\xc1\x9f\xc5\xaa\x83\x8b\xb3\xae\x0e\xae\x82\
 \xf8\x03\xe2\xec\xe0\xa4\xe8\x22%~\x97\x16Z\xc4x\
pw\x0f\xef}\xef\xcb\xddw\x80\xd0\xa80\xcd\xea\x89\
\x02\x9an\x9b\xa9xL\xca\xe6V\xa5\xc0+\xfa!b\
\x98\xd6\xa0\xcc,#\x91^\xcc\xc0s|\xdd\xc3\xc7\xf7\
\xbb\x08\xcf\xf2\xae\xfbs\x0c\xa8y\x8b\x01>\x898\xca\
\x0c\xd3&\xde \x9e\xdd\xb4\x0d\xce\xfb\xc4\x22+\xc9*\
\xf19\xf1\xa4I\x17$~\xe4\xba\xd2\xe27\xceE\x97\
\x05\x9e)\x9a\x99\xd4<\xb1H,\x15\xbbX\xe9bV\
25\xe2\x19\xe2\xb0\xaa\xe9\x94/d[\xacr\xde\xe2\
\xacUj\xac}O\xfe\xc2P^_Is\x9d\xe6\x18\
\xe2XB\x02IHPPC\x19\x15\xd8\x88\xd0\xae\x93\
b!E\xe71\x0f\xff\xa8\xebO\x92K!W\x19\x8c\
\x1c\x0b\xa8B\x83\xec\xfa\xc1\xff\xe0wo\xad\xc2\xf4T\
+)\x14\x03z_\x1c\xe7c\x1c\x08\xec\x02\xcd\xba\xe3\
|\x1f;N\xf3\x04\xf0?\x03Wz\xc7_m\x00s\
\x9f\xa4\xd7;Z\xf8\x08\x18\xdc\x06.\xae;\x9a\xb2\x07\
\x5c\xee\x00#O\x86l\xca\xae\xe4\xa7)\x14\x0a\xc0\xfb\
\x19}S\x0e\x18\xba\x05\x82k\xad\xbe\xb5\xcfq\xfa\x00\
d\xa8W\xcb7\xc0\xc1!0Q\xa4\xecu\x8fw\xf7\
u\xf7\xed\xdf\x9av\xff~\x00t\x9br\xa7\x8e\xa8\x06\
\x88\x00\x00\x00\x06bKGD\x00\xff\x00\xff\x00\xff\xa0\
\xbd\xa7\x93\x00\x00\x00\x09pHYs\x00\x00\x0b\x13\x00\
\x00\x0b\x13\x01\x00\x9a\x9c\x18\x00\x00\x00\x07tIME\
\x07\xe8\x0b\x14\x15\x1f\x07\xd7\xbb80\x00\x00\x00\x19t\
EXtComment\x00Creat\
ed with GIMPW\x81\x0e\x17\
\x00\x00\x01<IDATH\xc7\xb5\xd6\xd1N\x830\
\x18\x86\xe1\x97\xf6\xa7\x80\x93\xcd\xcd\xccD\x13/\xd0\x1b\
\x99\x97\xe5\x91\xf7\xe1\x89sb\x02\xc6d\x8e\x01\x03\x0f\
0\xca\x18\x1el\xb5M\x08!O\xfb\xfd\x0dm\x0a\xde\
b\xb1hp\xd8\xbc\xbb\x87\xc6i\x01\x99x\x10\x18\xd8\
\x16\xd0\xec\x06f\xa0\xed\x5c\xe6\x0a\xb2\xfa\xb7\xf3\x1e\x0a\
Lk;\x97\xa4\x81r}X\xd9\x0f!V\x90\xec\xec\
\x5c\xf2\xcfC\xd4\x11\x8c5\xbc\x16\xb0\xdb\xd8\xb9\x14\xf5\
>\x9a\x08&>$[(\x06\x06\x1f\xebRv\xf6\x90\
\xafab`\xf5\x01\xe5\xc0\x82\x9d\xe2R}\x170\x1a\
.\xe3\x16\x8b\x81\xc1\xa7\xba\x14\x15D\x02\xf3\x11\xbcd\
\xb0\xa9\x0e\x07\xdb\xb8x\xc0,\x86\xa7\xb4\xdd\xcb\xfd\x16\
\x18;\x97\xeb1<\xbfA>0\xb3P\xc0\xd6\xd52\
\xfd\x1bof`\xeb\xcae\xf82\x05\xe52<\xafz\
\x05\xfe;\x1c:\x05\x5c\x84\xff\x14p\x15\x0e\xa0\x5c\x86\
\x03(\x97\xe1\xa1\x80\xacs\x88B\x88\xfag\x8b\x82\xab\
\x11$k;\x17\xa3\xda\x87\xbdS\xd1\xc04\x80l\xdb\
\x9a\x8d\xcb\xf9Y\xef\x9d5p\xe1\xc3{\x09\x81\xb4\x97\
\x8d\x8b\xe9t\xd0\x15h\xbf=\x11\xc5\x1f\xf8R\x9d\xe0\
\xb2\xea/N\xd5\xbbc\xe7r\xfbx\xef\xf2\xb7\x88/\
\x9a(\x09X\x06\x7f\x19\xa9\x00\x00\x00\x00IEND\
\xaeB`\x82\
\x00\x00\x016\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x08\x00\x00\x00\x0c\x08\x06\x00\x00\x00_\x9e\xfc\x9d\
\x00\x00\x00\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\
\x00\x00\x00\x09pHYs\x00\x00\x01!\x00\x00\x01!\
\x01\x0d\xbf\xb4W\x00\x00\x00\x18tEXtSof\
tware\x00paint.net \
4.0.9l3~N\x00\x00\x00\xb4IDA\
T(Su\xd0I\x0a\xc20\x14\xc6\xf1\xec\xf4\x0e\x82\
x\x8f\xee\x04o#uYi\x93\xc6\x03\x08\x9e\xa0\xae\
\xdc(\x88Uq\xc0\x11'\x9c\x0e\x15\xff\x11ZJi\
\x17?\x12\xde\xfb\x1eyDH)\xbb\x9e\xe7U\x8d1\
\xa2\x88\x0d\x5c\x10i\xad\xebe\x81+\x0e\x88\xc30l\
\x16\x05n8b\x8b\x85R\xaa\xed\xban%\x1b\xb8\xe3\
d\x03A\x10,9\xa7\xe8\xfb\xbe_\xfb\x07(>(\
\x9c\xb1cz\xc59\xc3\x18\x11\x1cA\xf1\xc9\xc5.\xba\
\xc7\x1a1&\x18\xc2\xb1O\xbc\x90,\xba\xc1\x9c\xa1A\
\xfa\x04\x857\xd2Eiv\xf2K~`\x17\xb5\xd3\xad\
\xa4\x91\x0d|1b\xb2\x91o&\x81^\xf9W\x1b\xf1\
\x03\x9c\xc8\xe5+D\xe6\xa1\xeb\x00\x00\x00\x00IEN\
D\xaeB`\x82\
\x00\x00\x01u\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0w=\xf8\
\x00\x00\x00\x01sRGB\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\x00\x00\x00\
\x09pHYs\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\
\xa8d\x00\x00\x00\x18tEXtSoftwa\
re\x00paint.net 4.0\
.9l3~N\x00\x00\x00\xe6IDATHK\
\xed\xd5K\x0a\x021\x10\x84\xe1\x01\xef'z!\xf10\
>N\x93\x8d\xa7P/\xa1]\xd2)\x8a\xd0jO&\
\xee\x1c\xf8 \x13:\x7f\xc0\x853\xfd\x9fYO)e\
kn\xe6\xd1\xe9n6\x06\xad\x17.\xdc\x92x\x85\x06\
\x9b\x1a\x87\xe8@\x0f65\x0e\xd1p\xc6\xa5ygS\
\xe3\xa0CY\x07\xb32{\xd9cS\xe3\xa0\x073j\
\x1cg\x87_\xf0.\x0elr\xe1t\xa8\xfd]\xd5\xa7\
8\xb0\xc9\x85\xab\x03;\x83\xc0Y\xf6\xaaoq`\x93\
\x0bW\x07p\x10\xef\x08\x9d|\x0f2q`\x93\x0b\xa7\
Cz\xc9\xd1d\xe3\xc0&\x17\xae\x1d\xd4K\xb2q`\
\x93\x0b\x17\x0d\xd7K \x13\x076\xb9p\xd10 \x9c\
\x8d\x03\x9b\x1a\x87h\xb8\x07\x9b\x1a\x87h\xb8\x07\x9b\x1a\
\x07\xfc\x9fG\x07\xe6\xb8\x1a65\x0e\xf8X,\xf9&\
 \xbe6lj\xfc'\xc2\xcd\x91\xc2\xcdq\xca\xf4\x04\
=\xe9\xcf\x96\xd5\xf1\xa6\xac\x00\x00\x00\x00IEND\
\xaeB`\x82\
\x00\x00\x11\xf0\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x12\x00\x00\x00\x12\x08\x06\x00\x00\x00V\xce\x8eW\
\x00\x00\x01\x16eXIfII*\x00\x08\x00\x00\x00\
\x0b\x00\x00\x01\x04\x00\x01\x00\x00\x00\x12\x00\x00\x00\x01\x01\
\x04\x00\x01\x00\x00\x00\x12\x00\x00\x00\x02\x01\x03\x00\x03\x00\
\x00\x00\x92\x00\x00\x00\x0e\x01\x02\x00\x12\x00\x00\x00\x98\x00\
\x00\x00\x12\x01\x03\x00\x01\x00\x00\x00\x01\x00\x00\x00\x1a\x01\
\x05\x00\x01\x00\x00\x00\xaa\x00\x00\x00\x1b\x01\x05\x00\x01\x00\
\x00\x00\xb2\x00\x00\x00(\x01\x03\x00\x01\x00\x00\x00\x03\x00\
\x00\x001\x01\x02\x00\x0f\x00\x00\x00\xba\x00\x00\x002\x01\
\x02\x00\x14\x00\x00\x00\xca\x00\x00\x00i\x87\x04\x00\x01\x00\
\x00\x00\xde\x00\x00\x00\x00\x00\x00\x00\x08\x00\x08\x00\x08\x00\
Created with GIM\
P\x00\xce\x02\x00\x00\x13\x00\x00\x00\xce\x02\x00\x00\x13\x00\
\x00\x00GIMP 3.0.0-RC1\
\x00\x002024:11:18 14:\
31:14\x00\x02\x00\x86\x92\x07\x00\x19\x00\x00\x00\
\xfc\x00\x00\x00\x01\xa0\x03\x00\x01\x00\x00\x00\x01\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00Crea\
ted with GIMP\x00\x04y\
\xe7\xa5\x00\x00\x01\x84iCCPICC pr\
ofile\x00\x00x\x9c}\x91=H\xc3@\x1c\
\xc5_SE\xd1\x16A3\x88\x88d\xa8NvQ\x11\
\xc7R\xc5\x22X(m\x85V\x1dL.\xfd\x82&\x0d\
I\x8a\x8b\xa3\xe0Zp\xf0c\xb1\xea\xe0\xe2\xac\xab\x83\
\xab \x08~\x808;8)\xbaH\x89\xffK\x0a-\
b=8\xee\xc7\xbb{\x8f\xbbw\x80P/3\xcd\xea\
\x8a\x00\x9an\x9b\xc9XT\xcadW\xa5\x9eW\xf4c\
\x10A\x8cA\x94\x99e\xc4S\x8bit\x1c_\xf7\xf0\
\xf1\xf5.\xcc\xb3:\x9f\xfbs\x04\xd5\x9c\xc5\x00\x9fD\
\x1ca\x86i\x13o\x10\xcfn\xda\x06\xe7}b\x91\x15\
e\x95\xf8\x9cx\xd2\xa4\x0b\x12?r]\xf1\xf8\x8ds\
\xc1e\x81g\x8af:9O,\x12K\x856V\xda\
\x98\x15M\x8dx\x868\xa4j:\xe5\x0b\x19\x8fU\xce\
[\x9c\xb5r\x955\xef\xc9_\x18\xc8\xe9+)\xae\xd3\
\x1cE\x0cK\x88#\x01\x09\x0a\xaa(\xa1\x0c\x1baZ\
uR,$i?\xda\xc1?\xe2\xfa\x13\xe4R\xc8U\
\x02#\xc7\x02*\xd0 \xbb~\xf0?\xf8\xdd\xad\x95\x9f\
\x9e\xf2\x92\x02Q\xa0\xfb\xc5q>\xc6\x81\x9e]\xa0Q\
s\x9c\xefc\xc7i\x9c\x00\xfeg\xe0Jo\xf9+u\
`\xee\x93\xf4ZK\x0b\x1d\x01\x03\xdb\xc0\xc5uKS\
\xf6\x80\xcb\x1d`\xf8\xc9\x90M\xd9\x95\xfc4\x85|\x1e\
x?\xa3o\xca\x02C\xb7@\xdf\x9a\xd7[s\x1f\xa7\
\x0f@\x9a\xbaZ\xbe\x01\x0e\x0e\x81\x89\x02e\xafwx\
wo{o\xff\x9ei\xf6\xf7\x03\xa3\xdcr\xba\x0f\x82\
\x17\x1a\x00\x00\x0ehiTXtXML:co\
m.adobe.xmp\x00\x00\x00\x00\x00\
<?xpacket begin=\
\x22\xef\xbb\xbf\x22 id=\x22W5M0Mp\
CehiHzreSzNTczkc\
9d\x22?>\x0a<x:xmpmeta\
 xmlns:x=\x22adobe:\
ns:meta/\x22 x:xmpt\
k=\x22XMP Core 4.4.\
0-Exiv2\x22>\x0a <rdf:\
RDF xmlns:rdf=\x22h\
ttp://www.w3.org\
/1999/02/22-rdf-\
syntax-ns#\x22>\x0a  <\
rdf:Description \
rdf:about=\x22\x22\x0a   \
 xmlns:xmpMM=\x22ht\
tp://ns.adobe.co\
m/xap/1.0/mm/\x22\x0a \
   xmlns:stEvt=\x22\
http://ns.adobe.\
com/xap/1.0/sTyp\
e/ResourceEvent#\
\x22\x0a    xmlns:dc=\x22\
http://purl.org/\
dc/elements/1.1/\
\x22\x0a    xmlns:GIMP\
=\x22http://www.gim\
p.org/xmp/\x22\x0a    \
xmlns:tiff=\x22http\
://ns.adobe.com/\
tiff/1.0/\x22\x0a    x\
mlns:xmp=\x22http:/\
/ns.adobe.com/xa\
p/1.0/\x22\x0a   xmpMM\
:DocumentID=\x22gim\
p:docid:gimp:0ef\
a2f18-ff69-41e0-\
a291-ca2f938251c\
b\x22\x0a   xmpMM:Inst\
anceID=\x22xmp.iid:\
3785f71f-7f0f-47\
94-8b33-ed53ecfc\
9be8\x22\x0a   xmpMM:O\
riginalDocumentI\
D=\x22xmp.did:09818\
a50-ba27-482f-b0\
7f-d4b8581b58e0\x22\
\x0a   dc:Format=\x22i\
mage/png\x22\x0a   GIM\
P:API=\x223.0\x22\x0a   G\
IMP:Platform=\x22Wi\
ndows\x22\x0a   GIMP:T\
imeStamp=\x22173193\
6675482167\x22\x0a   G\
IMP:Version=\x223.0\
.0-RC1\x22\x0a   tiff:\
Orientation=\x221\x22\x0a\
   xmp:CreatorTo\
ol=\x22GIMP\x22\x0a   xmp\
:MetadataDate=\x222\
024:11:18T14:31:\
14+01:00\x22\x0a   xmp\
:ModifyDate=\x22202\
4:11:18T14:31:14\
+01:00\x22>\x0a   <xmp\
MM:History>\x0a    \
<rdf:Seq>\x0a     <\
rdf:li\x0a      stE\
vt:action=\x22saved\
\x22\x0a      stEvt:ch\
anged=\x22/\x22\x0a      \
stEvt:instanceID\
=\x22xmp.iid:91689b\
ce-ea15-40fb-b9a\
a-27b8be148e73\x22\x0a\
      stEvt:soft\
wareAgent=\x22GIMP \
3.0.0-RC1 (Windo\
ws)\x22\x0a      stEvt\
:when=\x222024-11-1\
8T12:15:07+01:00\
\x22/>\x0a     <rdf:li\
\x0a      stEvt:act\
ion=\x22saved\x22\x0a    \
  stEvt:changed=\
\x22/\x22\x0a      stEvt:\
instanceID=\x22xmp.\
iid:382abeab-5da\
3-45d1-9e01-a308\
81f5c844\x22\x0a      \
stEvt:softwareAg\
ent=\x22GIMP 3.0.0-\
RC1 (Windows)\x22\x0a \
     stEvt:when=\
\x222024-11-18T14:3\
1:15+01:00\x22/>\x0a  \
  </rdf:Seq>\x0a   \
</xmpMM:History>\
\x0a  </rdf:Descrip\
tion>\x0a </rdf:RDF\
>\x0a</x:xmpmeta>\x0a \
                \
                \
                \
                \
                \
                \
   \x0a            \
                \
                \
                \
                \
                \
        \x0a       \
                \
                \
                \
                \
                \
             \x0a  \
                \
                \
                \
                \
                \
                \
  \x0a             \
                \
                \
                \
                \
                \
       \x0a        \
                \
                \
                \
                \
                \
            \x0a   \
                \
                \
                \
                \
                \
                \
 \x0a              \
                \
                \
                \
                \
                \
      \x0a         \
                \
                \
                \
                \
                \
           \x0a    \
                \
                \
                \
                \
                \
                \
\x0a               \
                \
                \
                \
                \
                \
     \x0a          \
                \
                \
                \
                \
                \
          \x0a     \
                \
                \
                \
                \
                \
               \x0a\
                \
                \
                \
                \
                \
                \
    \x0a           \
                \
                \
                \
                \
                \
         \x0a      \
                \
                \
                \
                \
                \
              \x0a \
                \
                \
                \
                \
                \
                \
   \x0a            \
                \
                \
                \
                \
                \
        \x0a       \
                \
                \
                \
                \
                \
             \x0a  \
                \
                \
                \
                \
                \
                \
  \x0a             \
              \x0a<\
?xpacket end=\x22w\x22\
?>\xec\xc1\x9b{\x00\x00\x00\x06bKGD\x00\xff\
\x00\xff\x00\xff\xa0\xbd\xa7\x93\x00\x00\x00\x09pHYs\
\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\xa8d\x00\x00\x00\
\x07tIME\x07\xe8\x0b\x12\x0d\x1f\x0f\xee>\x1d\x16\
\x00\x00\x00\x19tEXtComment\x00\
Created with GIM\
PW\x81\x0e\x17\x00\x00\x002IDAT8\xcbc\
`\x18\x05\x14\x83\x07\x0f\x1e\xfc\x7f\xf0\xe0\xc1\x7fB\xea\
\x98\xa8e\xe1\xe03\x88\x11[\x98\x10\xa3QAA\x81\
\x91&.\x1a\x8d\xb5Q@\x0d\x00\x00\x9bx\x12\x8c\xb4\
\x8ao\xb0\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x01u\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0w=\xf8\
\x00\x00\x00\x01sRGB\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\x00\x00\x00\
\x09pHYs\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\
\xa8d\x00\x00\x00\x18tEXtSoftwa\
re\x00paint.net 4.0\
.9l3~N\x00\x00\x00\xe6IDATHK\
\xed\xd5K\x0a\x021\x10\x84\xe1\x01\xef'z!\xf1\x1e\
\xd9\xfa\xb8\x8f\xa7P/\xa1]\xd2)\x8a\xd0jO&\
\xee\x1c\xf8 \x13:\x7f\xc0\x853\xfd\x9fYO)e\
kn\xe6\xd1\xe9n6\x06\xad\x17.\xdc\x92x\x85\x06\
\x9b\x1a\x87\xe8@\x0f65\x0e\xd1p\xc6\xa5ygS\
\xe3\xa0CY\x07\xb32{\xd9cS\xe3\xa0\x073j\
\x1cg\x87_\xf0.\x0elr\xe1t\xa8\xfd]\xd5\xa7\
8\xb0\xc9\x85\xab\x03;\x83\xc0Y\xf6\xaaoq`\x93\
\x0bW\x07p\x10\xef\x08\x9d|\x0f2q`\x93\x0b\xa7\
Cz\xc9\xd1d\xe3\xc0&\x17\xae\x1d\xd4K\xb2q`\
\x93\x0b\x17\x0d\xd7K \x13\x076\xb9p\xd10 \x9c\
\x8d\x03\x9b\x1a\x87h\xb8\x07\x9b\x1a\x87h\xb8\x07\x9b\x1a\
\x07\xfc\x9fG\x07\xe6\xb8\x1a65\x0e\xf8X,\xf9&\
 \xbe6lj\xfc'\xc2\xcd\x91\xc2\xcdq\xca\xf4\x04\
p\x81\xa9\xf9w\xa3p\xd9\x00\x00\x00\x00IEND\
\xaeB`\x82\
\x00\x00\x00\xee\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0w=\xf8\
\x00\x00\x00\x01sRGB\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\x00\x00\x00\
\x09pHYs\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\
\xa8d\x00\x00\x00\x18tEXtSoftwa\
re\x00paint.net 4.0\
.9l3~N\x00\x00\x00_IDATHK\
\xed\x951\x0e\x800\x0c\x03\xf3AT\xf1\xf0\xfc\xa3\xe5\
\x13`\x90;e\x08%\x0b\x83O\xba\xa1Jjo\xad\
\x89%\xdc}\x87\x03\x9e\x1f=`c\x5c\x04\xc3J\xf8\
t0.2\x97x\x5c&\xbd\xaf\x02\x15\xa4\xa8 E\
\x05)\xbf(\xb8\xdf\xf3g\xa9`g\x5c\x04\xc3\x06+\
\x7fB\x87\x1b\xe3\xc4\x1b\xcc.\xb2\x95\xaf\xa0\x889\xe6\
-\x00\x00\x00\x00IEND\xaeB`\x82\
\x00\x00\x01y\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0w=\xf8\
\x00\x00\x00\x06bKGD\x00\xff\x00\xff\x00\xff\xa0\xbd\
\xa7\x93\x00\x00\x00\x09pHYs\x00\x00\x0b\x13\x00\x00\
\x0b\x13\x01\x00\x9a\x9c\x18\x00\x00\x00\x07tIME\x07\
\xe6\x0a\x1b\x14\x125\xf4\x09%\x5c\x00\x00\x01\x06ID\
ATH\xc7c`\x18\x05\x04\x00#2g\xe2\xea\x8b\
\x81G.\xbd\x98\xf1\xe9\xeb/1r\x0c\xe3\xe5b}\
m\xab/\x99\x96\x1f\xaa\xbf\x01&\xc6\x84\xac\x80\x12\xc3\
\x19\x18\x18\x18>\x7f\xfb-z\xe4\xd2\x8b\x99\xc8b(\
\x16Pb8.3\x98\xa8\x11\xcefZ\xb8\xddE\xb1\
\x05\x09^\xea\x0c\x0dI\xa6\x0cU\xb1F\xd4\xb7 \xc1\
K\x9d!\xccI\x85\x81\x89\x91\x91\xfa>@6\xfc\xd0\
\x85g\x0cm\x8b\xcf\x91f\x01\xbep%\xd6p\x9c\x16\
T\xc7\x1914$\x992\xc4y\xa8Qd8N\x0b\
\xfe\xffg``bdd\x88pQE\xb1\x84T\xc3\
\x19\x18\x18\x18X\xb0\x09\xc24\xda\x19H1D\xb8\xa8\
20222022\x90l8N\x0b\xd0-\x09\
wV\x81x\x97D\xc3\xf1Z\x80n\x09\x03\x03\x03\xc9\
\x86\x13\xb4\x00\xd9\x12t6\xd5, \xd7`\xaa\x96E\
D[\xc0\xcb\xc5\xfa\x9aR\x03\xf9\xb9\xd9^\xe2\xb4\xc0\
V_2\x8d\x8f\x9b\xed\x15%\x86\xdb\xe8I\xa6\x8d\xd6\
\xe3$\x01\x00=\xc0e\x11\x80\x1a~\xf9\x00\x00\x00\x00\
IEND\xaeB`\x82\
\x00\x00\x02\x94\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x07\x00\x00\x00\x1a\x08\x06\x00\x00\x00{\x1aF\x96\
\x00\x00\x01\x85iCCPICC prof\
ile\x00\x00(\x91}\x91=H\xc3@\x18\x86\xdf\
\xa6J\xa5V\x1c\x8c \xe2\x90\xa1:\xd9EE\x1cK\
\x15\x8b`\xa1\xb4\x15Zu0\xb9\xf4\x0f\x9a4$)\
.\x8e\x82k\xc1\xc1\x9f\xc5\xaa\x83\x8b\xb3\xae\x0e\xae\x82\
 \xf8\x03\xe2\xec\xe0\xa4\xe8\x22%~\x97\x16Z\xc4x\
pw\x0f\xef}\xef\xcb\xddw\x80\xd0\xa80\xcd\xea\x89\
\x02\x9an\x9b\xa9xL\xca\xe6V\xa5\xc0+\xfa!b\
\x98\xd6\xa0\xcc,#\x91^\xcc\xc0s|\xdd\xc3\xc7\xf7\
\xbb\x08\xcf\xf2\xae\xfbs\x0c\xa8y\x8b\x01>\x898\xca\
\x0c\xd3&\xde \x9e\xdd\xb4\x0d\xce\xfb\xc4\x22+\xc9*\
\xf19\xf1\xa4I\x17$~\xe4\xba\xd2\xe27\xceE\x97\
\x05\x9e)\x9a\x99\xd4<\xb1H,\x15\xbbX\xe9bV\
25\xe2\x19\xe2\xb0\xaa\xe9\x94/d[\xacr\xde\xe2\
\xacUj\xac}O\xfe\xc2P^_Is\x9d\xe6\x18\
\xe2XB\x02IHPPC\x19\x15\xd8\x88\xd0\xae\x93\
b!E\xe71\x0f\xff\xa8\xebO\x92K!W\x19\x8c\
\x1c\x0b\xa8B\x83\xec\xfa\xc1\xff\xe0wo\xad\xc2\xf4T\
+)\x14\x03z_\x1c\xe7c\x1c\x08\xec\x02\xcd\xba\xe3\
|\x1f;N\xf3\x04\xf0?\x03Wz\xc7_m\x00s\
\x9f\xa4\xd7;Z\xf8\x08\x18\xdc\x06.\xae;\x9a\xb2\x07\
\x5c\xee\x00#O\x86l\xca\xae\xe4\xa7)\x14\x0a\xc0\xfb\
\x19}S\x0e\x18\xba\x05\x82k\xad\xbe\xb5\xcfq\xfa\x00\
d\xa8W\xcb7\xc0\xc1!0Q\xa4\xecu\x8fw\xf7\
u\xf7\xed\xdf\x9av\xff~\x00t\x9br\xa7\x8e\xa8\x06\
\x88\x00\x00\x00\x06bKGD\x00\xff\x00\xff\x00\xff\xa0\
\xbd\xa7\x93\x00\x00\x00\x09pHYs\x00\x00\x0b\x13\x00\
\x00\x0b\x13\x01\x00\x9a\x9c\x18\x00\x00\x00\x07tIME\
\x07\xe8\x0b\x14\x15!\x12\xfb\xa3\xc7\xa6\x00\x00\x00\x19t\
EXtComment\x00Creat\
ed with GIMPW\x81\x0e\x17\
\x00\x00\x00kIDAT(\xcf\x9d\xd2\xc1\x0d\x800\
\x0c\x03@7I\xff\x0c\xc1\x10e\xff\x17;\xb0\x05/\
(M\x99\xc0F\xa2\xdf\x93-\xc5ji\xadM\x90\x17\
\xcb\xba\x81\xa2Ep\x9c\xb4\x14\x08\xcb\x9b\xe3(\xa6j\
yo \x1f\x95t\x81H\x81\xa3\xab\xa4\xa8\x85\xa8\xe5\
G~\xcd\xa7\x93\x90\x0b\x95\xbf\xb53\x05z\x15?\xc1\
L,dn\x0a+\xc7\xde/\x8e\xe7\xb1S|\x01-\
\x89!\x07\xab\xf8\x0d\x1b\x00\x00\x00\x00IEND\xae\
B`\x82\
\x00\x00\x11\xe3\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x12\x00\x00\x00\x12\x08\x06\x00\x00\x00V\xce\x8eW\
\x00\x00\x01\x16eXIfII*\x00\x08\x00\x00\x00\
\x0b\x00\x00\x01\x04\x00\x01\x00\x00\x00\x12\x00\x00\x00\x01\x01\
\x04\x00\x01\x00\x00\x00\x12\x00\x00\x00\x02\x01\x03\x00\x03\x00\
\x00\x00\x92\x00\x00\x00\x0e\x01\x02\x00\x12\x00\x00\x00\x98\x00\
\x00\x00\x12\x01\x03\x00\x01\x00\x00\x00\x01\x00\x00\x00\x1a\x01\
\x05\x00\x01\x00\x00\x00\xaa\x00\x00\x00\x1b\x01\x05\x00\x01\x00\
\x00\x00\xb2\x00\x00\x00(\x01\x03\x00\x01\x00\x00\x00\x03\x00\
\x00\x001\x01\x02\x00\x0f\x00\x00\x00\xba\x00\x00\x002\x01\
\x02\x00\x14\x00\x00\x00\xca\x00\x00\x00i\x87\x04\x00\x01\x00\
\x00\x00\xde\x00\x00\x00\x00\x00\x00\x00\x08\x00\x08\x00\x08\x00\
Created with GIM\
P\x00\xce\x02\x00\x00\x13\x00\x00\x00\xce\x02\x00\x00\x13\x00\
\x00\x00GIMP 3.0.0-RC1\
\x00\x002024:11:18 14:\
31:47\x00\x02\x00\x86\x92\x07\x00\x19\x00\x00\x00\
\xfc\x00\x00\x00\x01\xa0\x03\x00\x01\x00\x00\x00\x01\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00Crea\
ted with GIMP\x00\xcc=\
\xe3d\x00\x00\x01\x84iCCPICC pr\
ofile\x00\x00x\x9c}\x91=H\xc3@\x1c\
\xc5_SE\xd1\x16A3\x88\x88d\xa8NvQ\x11\
\xc7R\xc5\x22X(m\x85V\x1dL.\xfd\x82&\x0d\
I\x8a\x8b\xa3\xe0Zp\xf0c\xb1\xea\xe0\xe2\xac\xab\x83\
\xab \x08~\x808;8)\xbaH\x89\xffK\x0a-\
b=8\xee\xc7\xbb{\x8f\xbbw\x80P/3\xcd\xea\
\x8a\x00\x9an\x9b\xc9XT\xcadW\xa5\x9eW\xf4c\
\x10A\x8cA\x94\x99e\xc4S\x8bit\x1c_\xf7\xf0\
\xf1\xf5.\xcc\xb3:\x9f\xfbs\x04\xd5\x9c\xc5\x00\x9fD\
\x1ca\x86i\x13o\x10\xcfn\xda\x06\xe7}b\x91\x15\
e\x95\xf8\x9cx\xd2\xa4\x0b\x12?r]\xf1\xf8\x8ds\
\xc1e\x81g\x8af:9O,\x12K\x856V\xda\
\x98\x15M\x8dx\x868\xa4j:\xe5\x0b\x19\x8fU\xce\
[\x9c\xb5r\x955\xef\xc9_\x18\xc8\xe9+)\xae\xd3\
\x1cE\x0cK\x88#\x01\x09\x0a\xaa(\xa1\x0c\x1baZ\
uR,$i?\xda\xc1?\xe2\xfa\x13\xe4R\xc8U\
\x02#\xc7\x02*\xd0 \xbb~\xf0?\xf8\xdd\xad\x95\x9f\
\x9e\xf2\x92\x02Q\xa0\xfb\xc5q>\xc6\x81\x9e]\xa0Q\
s\x9c\xefc\xc7i\x9c\x00\xfeg\xe0Jo\xf9+u\
`\xee\x93\xf4ZK\x0b\x1d\x01\x03\xdb\xc0\xc5uKS\
\xf6\x80\xcb\x1d`\xf8\xc9\x90M\xd9\x95\xfc4\x85|\x1e\
x?\xa3o\xca\x02C\xb7@\xdf\x9a\xd7[s\x1f\xa7\
\x0f@\x9a\xbaZ\xbe\x01\x0e\x0e\x81\x89\x02e\xafwx\
wo{o\xff\x9ei\xf6\xf7\x03\xa3\xdcr\xba\x0f\x82\
\x17\x1a\x00\x00\x0ehiTXtXML:co\
m.adobe.xmp\x00\x00\x00\x00\x00\
<?xpacket begin=\
\x22\xef\xbb\xbf\x22 id=\x22W5M0Mp\
CehiHzreSzNTczkc\
9d\x22?>\x0a<x:xmpmeta\
 xmlns:x=\x22adobe:\
ns:meta/\x22 x:xmpt\
k=\x22XMP Core 4.4.\
0-Exiv2\x22>\x0a <rdf:\
RDF xmlns:rdf=\x22h\
ttp://www.w3.org\
/1999/02/22-rdf-\
syntax-ns#\x22>\x0a  <\
rdf:Description \
rdf:about=\x22\x22\x0a   \
 xmlns:xmpMM=\x22ht\
tp://ns.adobe.co\
m/xap/1.0/mm/\x22\x0a \
   xmlns:stEvt=\x22\
http://ns.adobe.\
com/xap/1.0/sTyp\
e/ResourceEvent#\
\x22\x0a    xmlns:dc=\x22\
http://purl.org/\
dc/elements/1.1/\
\x22\x0a    xmlns:GIMP\
=\x22http://www.gim\
p.org/xmp/\x22\x0a    \
xmlns:tiff=\x22http\
://ns.adobe.com/\
tiff/1.0/\x22\x0a    x\
mlns:xmp=\x22http:/\
/ns.adobe.com/xa\
p/1.0/\x22\x0a   xmpMM\
:DocumentID=\x22gim\
p:docid:gimp:b9a\
49287-85dc-4144-\
9abd-91206bc3af4\
2\x22\x0a   xmpMM:Inst\
anceID=\x22xmp.iid:\
80105ca4-b7c0-40\
50-b87d-377e985d\
a905\x22\x0a   xmpMM:O\
riginalDocumentI\
D=\x22xmp.did:e4991\
697-bc1e-4134-8d\
d1-a0d10a58b491\x22\
\x0a   dc:Format=\x22i\
mage/png\x22\x0a   GIM\
P:API=\x223.0\x22\x0a   G\
IMP:Platform=\x22Wi\
ndows\x22\x0a   GIMP:T\
imeStamp=\x22173193\
6707831043\x22\x0a   G\
IMP:Version=\x223.0\
.0-RC1\x22\x0a   tiff:\
Orientation=\x221\x22\x0a\
   xmp:CreatorTo\
ol=\x22GIMP\x22\x0a   xmp\
:MetadataDate=\x222\
024:11:18T14:31:\
47+01:00\x22\x0a   xmp\
:ModifyDate=\x22202\
4:11:18T14:31:47\
+01:00\x22>\x0a   <xmp\
MM:History>\x0a    \
<rdf:Seq>\x0a     <\
rdf:li\x0a      stE\
vt:action=\x22saved\
\x22\x0a      stEvt:ch\
anged=\x22/\x22\x0a      \
stEvt:instanceID\
=\x22xmp.iid:7c14ab\
e9-5e02-4712-9e2\
1-6046ec4d64f2\x22\x0a\
      stEvt:soft\
wareAgent=\x22GIMP \
3.0.0-RC1 (Windo\
ws)\x22\x0a      stEvt\
:when=\x222024-11-1\
8T12:16:16+01:00\
\x22/>\x0a     <rdf:li\
\x0a      stEvt:act\
ion=\x22saved\x22\x0a    \
  stEvt:changed=\
\x22/\x22\x0a      stEvt:\
instanceID=\x22xmp.\
iid:d0295c73-d2e\
6-44f1-a4ff-7131\
b29cef8c\x22\x0a      \
stEvt:softwareAg\
ent=\x22GIMP 3.0.0-\
RC1 (Windows)\x22\x0a \
     stEvt:when=\
\x222024-11-18T14:3\
1:47+01:00\x22/>\x0a  \
  </rdf:Seq>\x0a   \
</xmpMM:History>\
\x0a  </rdf:Descrip\
tion>\x0a </rdf:RDF\
>\x0a</x:xmpmeta>\x0a \
                \
                \
                \
                \
                \
                \
   \x0a            \
                \
                \
                \
                \
                \
        \x0a       \
                \
                \
                \
                \
                \
             \x0a  \
                \
                \
                \
                \
                \
                \
  \x0a             \
                \
                \
                \
                \
                \
       \x0a        \
                \
                \
                \
                \
                \
            \x0a   \
                \
                \
                \
                \
                \
                \
 \x0a              \
                \
                \
                \
                \
                \
      \x0a         \
                \
                \
                \
                \
                \
           \x0a    \
                \
                \
                \
                \
                \
                \
\x0a               \
                \
                \
                \
                \
                \
     \x0a          \
                \
                \
                \
                \
                \
          \x0a     \
                \
                \
                \
                \
                \
               \x0a\
                \
                \
                \
                \
                \
                \
    \x0a           \
                \
                \
                \
                \
                \
         \x0a      \
                \
                \
                \
                \
                \
              \x0a \
                \
                \
                \
                \
                \
                \
   \x0a            \
                \
                \
                \
                \
                \
        \x0a       \
                \
                \
                \
                \
                \
             \x0a  \
                \
                \
                \
                \
                \
                \
  \x0a             \
              \x0a<\
?xpacket end=\x22w\x22\
?>\xb2\x18\xdd\xb7\x00\x00\x00\x06bKGD\x00\xff\
\x00\xff\x00\xff\xa0\xbd\xa7\x93\x00\x00\x00\x09pHYs\
\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\xa8d\x00\x00\x00\
\x07tIME\x07\xe8\x0b\x12\x0d\x1f/\xd5P=\xde\
\x00\x00\x00\x19tEXtComment\x00\
Created with GIM\
PW\x81\x0e\x17\x00\x00\x00%IDAT8\xcbc\
`\x18\x05\xa3\x80r\xc0\x88.\xf0\xe0\xc1\x83\xff\xc4h\
TPP@\xd1\xcb4\x1a\x96\xa3`0\x01\x00\x1c\x9b\
\x04\x04E\x83\xa5?\x00\x00\x00\x00IEND\xaeB\
`\x82\
\x00\x00\x00w\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x04\x00\x00\x00J~\xf5s\
\x00\x00\x00>IDAT8\xcbc`\x18\xac\xe0\x7f\
\xe0\xff\x97\xff\xf1\x81W\xff\xfdQ5\xe0W\x0e\x02/\
Q5\x00\x01^\x17\xa0\xcb\x8fj\x18\xd50p\x1a^\
\x11L\xde/P5\xf8\x13\xc8\x11/\xfe\xfb\x0e\xda\xdc\
\x0f\x00\x01\x17\xfb\x91Q@\x9d\x1a\x00\x00\x00\x00IE\
ND\xaeB`\x82\
\x00\x00\x01\xf7\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00>\x00\x00\x00>\x08\x06\x00\x00\x00s\xc1\xa8D\
\x00\x00\x00\x06bKGD\x00T\x00T\x00T3c\
\xc1\xf5\x00\x00\x00\x09pHYs\x00\x00\x0b\x13\x00\x00\
\x0b\x13\x01\x00\x9a\x9c\x18\x00\x00\x00\x07tIME\x07\
\xe6\x0a\x1c\x11\x11.\xce]E!\x00\x00\x01\x84ID\
ATh\xde\xed\x9a\xcdJ\xc3@\x14F\xcfh\x7f\xc0\
\xa2E\xec\xda\x1f|\x0d\x97n\xc4\x9d\xef\xe4#\xb9\xd0\
\x85u\xe1{T\xdc\x09\x82hi\xb5J\xbd.2-\
\xa1\x0e\x88mc\xc7\x99\xef@ \xc9b\xe0\x90\x9b\xcc\
\xc7\xbd\x01!D\xca\xb8\xf2\x85\x995\x81\x16\xd0\x04\xd6\
\xe6\x5c\xf3\x13\x18\x01\x03\xe7\xdc(zq3\xab\x03\xa7\
\xc0\x09\xb0\x0bl\xcf\xb9\xe6\x0b\xd0\x03.\x81\x8bX\xe5\
k\xa5\xf3\x0d\xe0\x188\x03vf\xab\xe1\x17\x18\xf0\xe8\
\xcfo\xfc\xd3\x8f\x8er97\x80\xfd\x05\xa5'U\xd4\
\x01\x0e\xfc+C\xec\xe2\xeb@{A\xe9\xb2\xfc\xd6\x02\
\xdf\x89?\x15\xcf\x0a\x89\xe7F\xad\xc2\xb5;\xc0\x91\x99\
\xdd\xae\xd81\x98+\xaa\x14\xdf\x03\xceK[\xdb\xaa\x98\
\xe6\x0a3\x9b\xe6\x8aZ\xc5\xd5t\xe8\x8fU\x12\xcc\x15\
9\xbc\xe3\xc1\x5c\x91\xcb\xc7\xed[\xae\xd0v&\xf1\x0c\
\xf7\xf1>p\x95\xb0k\xd7om\xc1FD\x0b\xd8L\
T|\xe0\x9c\xeb#2\xa5\x8a\x9e[l\x04\xb3z\x15\
=\xb7\xd8\x08\xf6\x00\xab\xe8\xb9\xc5\xc6\x8fY}Y=\
\xb7\x7f\x97\xd5\x97\xd9sSVWd\x95\xb8\xc4%.\
q\x89K\x5c\xe2\x12\x97\xb8\xc4%.q\x89K\x5c\xe2\
\x12\x97\xb8\xc4%.q\x89K<-\xf11\xf0D1\
kJ\x0d\xf3n\xe3\x90\xf8;p\x0f<$&o\xde\
\xa9\x07\xbcMn\x96\xa7\xa5C\x8aQ*\x14\xc3\xc3v\
\x22\xe2\xcf\xc0\x1dp\x0d\xbcNn\xce\xfe\x18P\xa7\x18\
\x177(\x86\x88)0\xf6\xd5<t\xce} \x84\xc8\
\x82/\x06\x1c_ok\x97p^\x00\x00\x00\x00IE\
ND\xaeB`\x82\
\x00\x00\x00\xee\
\x89\
PNG\x0d\x0a\x1a\x0a\x00\x00\x00\x0dIHDR\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0w=\xf8\
\x00\x00\x00\x01sRGB\x00\xae\xce\x1c\xe9\x00\x00\x00\
\x04gAMA\x00\x00\xb1\x8f\x0b\xfca\x05\x00\x00\x00\
\x09pHYs\x00\x00\x0e\xc3\x00\x00\x0e\xc3\x01\xc7o\
\xa8d\x00\x00\x00\x18tEXtSoftwa\
re\x00paint.net 4.0\
.9l3~N\x00\x00\x00_IDATHK\
\xed\x951\x0e\x800\x0c\x03\xf3AT\xf1\xbe|\xb0\xe5\
\x13`\x90;e\x08%\x0b\x83O\xba\xa1Jjo\xad\
\x89%\xdc}\x87\x03\x9e\x1f=`c\x5c\x04\xc3J\xf8\
t0.2\x97x\x5c&\xbd\xaf\x02\x15\xa4\xa8 E\
\x05)\xbf(\xb8\xdf\xf3g\xa9`g\x5c\x04\xc3\x06+\
\x7fB\x87\x1b\xe3\xc4\x1b\xcc.u\x1ad\xa0\xcf\xf6\x9e\
\xa3\x00\x00\x00\x00IEND\xaeB`\x82\
"

qt_resource_name = b"\
\x00\x08\
\x06\xc1Y\x87\
\x00o\
\x00p\x00e\x00n\x00.\x00p\x00n\x00g\
\x00\x0d\
\x0bpS\xe7\
\x00p\
\x00b\x00a\x00r\x00_\x005\x00_\x00o\x00n\x00.\x00p\x00n\x00g\
\x00\x0a\
\x09\xba\x11\x87\
\x00c\
\x00l\x00o\x00s\x00e\x00d\x00.\x00p\x00n\x00g\
\x00\x13\
\x02\xd6\xcb\xa7\
\x00c\
\x00h\x00e\x00c\x00k\x00e\x00d\x00_\x00p\x00r\x00e\x00s\x00s\x00e\x00d\x00.\x00p\
\x00n\x00g\
\x00\x0d\
\x0c\x8a\xda\x07\
\x00i\
\x00c\x00o\x00n\x00_\x00p\x00l\x00u\x00s\x00.\x00p\x00n\x00g\
\x00\x14\
\x03>#\x07\
\x00c\
\x00h\x00e\x00c\x00k\x00e\x00d\x00_\x00d\x00i\x00s\x00a\x00b\x00l\x00e\x00d\x00.\
\x00p\x00n\x00g\
\x00\x15\
\x02\xd6*\xa7\
\x00u\
\x00n\x00c\x00h\x00e\x00c\x00k\x00e\x00d\x00_\x00p\x00r\x00e\x00s\x00s\x00e\x00d\
\x00.\x00p\x00n\x00g\
\x00\x0b\
\x01d\x80\x07\
\x00c\
\x00h\x00e\x00c\x00k\x00e\x00d\x00.\x00p\x00n\x00g\
\x00\x0e\
\x04\xd9\x1c'\
\x00p\
\x00b\x00a\x00r\x00_\x005\x00_\x00o\x00f\x00f\x00.\x00p\x00n\x00g\
\x00\x0e\
\x01\x0e\x8b'\
\x00i\
\x00c\x00o\x00n\x00_\x00m\x00i\x00n\x00u\x00s\x00.\x00p\x00n\x00g\
\x00\x0d\
\x09$\x80g\
\x00u\
\x00n\x00c\x00h\x00e\x00c\x00k\x00e\x00d\x00.\x00p\x00n\x00g\
\x00\x0a\
\x0a\xc8\xfb\x07\
\x00f\
\x00o\x00l\x00d\x00e\x00r\x00.\x00p\x00n\x00g\
\x00\x16\
\x0303\x07\
\x00u\
\x00n\x00c\x00h\x00e\x00c\x00k\x00e\x00d\x00_\x00d\x00i\x00s\x00a\x00b\x00l\x00e\
\x00d\x00.\x00p\x00n\x00g\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x0d\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x018\x00\x00\x00\x00\x00\x01\x00\x00\x1f\xcd\
\x00\x00\x01\x93S(\x91\x7f\
\x00\x00\x00\xfa\x00\x00\x00\x00\x00\x01\x00\x00\x1b\xb8\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x00\xca\x00\x00\x00\x00\x00\x01\x00\x00\x1a\xc6\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x00P\x00\x00\x00\x00\x00\x01\x00\x00\x05\xe0\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x01\x94\x00\x00\x00\x00\x00\x01\x00\x004*\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x00\x9c\x00\x00\x00\x00\x00\x01\x00\x00\x19M\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x01\x16\x00\x00\x00\x00\x00\x01\x00\x00\x1d5\
\x00\x00\x01\x93S(\x91\x7f\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x01Z\x00\x00\x00\x00\x00\x01\x00\x001\xb4\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x006\x00\x00\x00\x00\x00\x01\x00\x00\x04\xa6\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x01z\x00\x00\x00\x00\x00\x01\x00\x002/\
\x00\x00\x01\x92I[\xc77\
\x00\x00\x00\x16\x00\x00\x00\x00\x00\x01\x00\x00\x01=\
\x00\x00\x01\x93S(\x91\x7f\
\x00\x00\x00|\x00\x00\x00\x00\x00\x01\x00\x00\x07Y\
\x00\x00\x01\x93S(\x91\x7f\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
